Partial oot3dhax loading on 4.2.0.9u

Discussion in '3DS - Homebrew Development and Emulators' started by DarkWork0, Nov 28, 2015.

  1. DarkWork0
    OP

    DarkWork0 GBAtemp Regular

    Member
    148
    24
    Dec 28, 2011
    United States
    I know that the oot3dhax isn't supposed to be able to load on <9.2 firmware, but by loading my emunand through the gateway browser hack(no card). I can get the hack to load enough to start loading the ROP but that's where it ends(goes right to the home menu). I've tried loading rxTools but it won't install on my O3ds, so I started messing around with the oot3dhax (only game cart I have) to try and get homebrew loader. I'm not sure how the ROP works, but could one be modified to work on the lower firmwares or is the ROP only because of something else in the higher firmwares?
     
    Last edited by DarkWork0, Nov 28, 2015
  2. fmkid

    fmkid Just another GBATemp's random guy

    Member
    1,048
    351
    Apr 23, 2015
    Colombia
    AFAIK, you will need to get/create an special payload for that FW version you said (dunno if any special save file too!)... ATM, official payloads are only available for 9.0 - 10.3 FW versions. Then, your most realistic options to get HBL (if you want it right now) on your console are:

    - Update your SysNAND console FW to 9.0 - 9.2, and later install any *Hax2.5 (like MenuHax or OoT3DHax) through BrowserHax (if your console web browser is working).
    - Create an EmuNAND (through a CFW), then update it to latest version (10.3) and install any *Hax2.5 available for that version (.cia Yellows8 version also included).
     
  3. DarkWork0
    OP

    DarkWork0 GBAtemp Regular

    Member
    148
    24
    Dec 28, 2011
    United States
    Thank you very much for the info fmkid, as you said I will probably update the emunand to the latest version as I don't have any cards that go to 9.0-9.2(although I have quite a bit that go anywhere from 4.4-8 and one that goes to 9.4)